using System;
using Server.Items;

namespace Server.Items
{
	[FlipableAttribute( 0x13ec, 0x13ed )]
	public class RingmailChest : BaseArmor
	{
		[Constructable]
		public RingmailChest() : base( 0x13EC, OreInfo.Iron, 22, ArmorMaterialType.Ringmail, ArmorBodyType.Chest )
		{
			Weight = 1;
			DexBonus = -2;
			StrRequirement = 20;
		}

		public RingmailChest( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}