using System;
using Server.Items;

namespace Server.Items
{
	[FlipableAttribute( 0x13cb, 0x13d2 )]
	public class LeatherLegs : BaseArmor
	{
		[Constructable]
		public LeatherLegs() : base( 0x13cb, OreInfo.Iron, 13, ArmorMaterialType.Leather, ArmorBodyType.Legs )
		{
			Weight = 4;
			DexBonus = 0;
			StrRequirement = 10;
		}

		public LeatherLegs( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}