using System;
using Server.Network;
using Server.Items;

namespace Server.Items
{
	[FlipableAttribute( 0x26BD, 0x26C7 )]
	public class BladedStaff : BaseSpear
	{
		[Constructable]
		public BladedStaff() : base( 14, 16, 37, 0x23C, 0x238, 1, SkillName.Swords, WeaponType.Piercing, WeaponAnimation.Pierce2H, 0x26BD, Layer.TwoHanded )
		{
			Weight = 4.0;
			StrRequirement = 40;
		}

		public BladedStaff( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}